1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Found: A fix for every problem in 9.x

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by rewen125, Feb 21, 2009.

  1. rewen125

    rewen125 Guest

    0
     
    http://www.interworx.com

    Check out the demo.

    I've already made the switch. It's been so great, I cannot believe how much support they give and how personal they are. They even take criticism and suggestions nicely and without generic politeness but with genuine respect.

    My server has never been better. It took only a few minutes to setup and I've never even done this before. Moving the sites was a breeze. I have more options than ever and they all WORK. Not a single bug so far. I've even integrated RoundCube into their built-in webmail chooser.

    I've updated php myself and the backup/restore system is simply amazing compared to Plesk which has never worked. You have to try the demo.

    This is my last post here. I just noticed that I had something bookmarked and thought that I should say goodbye and hopefully get some of you to see the light. I could not be happier with InterWorx. I've used cp@nel and plesk.. but neither can compare. The free support alone makes it worth it.

    Anyway - farewell everyone.
     
  2. madsere

    madsere Regular Pleskian

    26
    57%
    Joined:
    May 8, 2005
    Messages:
    200
    Likes Received:
    0
    Hm. Looks like Plesk 3.x ... I guess when they get as advanced as Plesk they will have their own problems ;)
     
  3. 105547111

    105547111 Silver Pleskian

    32
    30%
    Joined:
    Jul 13, 2006
    Messages:
    643
    Likes Received:
    2
    Well as for the maturity of this product, I see they only support up to Fedora Core 4. Now considering this is EOL for so long, they can't even muster up a 5,6,7,8,9 or 10?

    Come on, Fedora updates it's versions but please nothing past FC4? At this rate they support FC5 when I am running FC12!
     
Loading...